var fs = require("fs");
var path = "/Users/john/Desktop/test.mp41";
fs.stat(path,function(err,stats)
{
    console.info(err);
});

var path = "/Users/john/Desktop/test.mp4";
fs.lstat(path,function(err,stats)
{
    console.info(err==null);
    console.info(stats.size);
});